» Ubuntu » Pakiety

Error

two or more packages specified (gnustep-make-doc hardy)